#main-content .collapse {
  height: auto !important;
}
#main-content .navbar-brand .navbar-brand-item {
  width: 200px;
  height: auto;
  padding-right: 15px;
}
#main-content .navbar-brand {
  padding-top: 0;
  padding-bottom: 0;
}
@media (max-width: 575.98px) {
  #main-content .navbar-brand .navbar-brand-item {
    width: 36vw;
  }
}
#main-content .fixedTop {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
}
#main-content .navbar {
  z-index: 10;
}
#main-content .navbar-dark .navbar-toggler {
  width: auto;
  text-align: center;
  padding: 10px;
}
#main-content .navbar {
  height: auto;
}
#main-content .navbar-nav .nav-link {
  line-height: initial;
  font-size: 1rem;
  padding-top: 16px;
  padding-bottom: 13px;
}
#main-content .navbar-dark {
  background-color: #5b6670 !important;
}
#main-content .navbar-dark .navbar-nav .show > .nav-link,
#main-content .navbar-dark .navbar-nav .active > .nav-link,
#main-content .navbar-dark .navbar-nav .nav-link.show,
#main-content .navbar-dark .navbar-nav .nav-link.active,
#main-content .navbar-dark .navbar-nav .nav-link:hover {
  background-color: #fff;
  color: #5b6670;
}

#main-content .dropdown-toggle {
  width: 100%;
  border: 0;
  text-align: center;
}
#main-content .navbar-nav .dropdown-menu {
  width: 100%;
}
.navbar-collapse.collapse {
  overflow: visible;
}
#main-content .dropdown-item {
  text-align: center !important;
  padding: 10px;
}
#main-content .navbar-nav .dropdown-menu:before {
  height: 0;
}
#main-content .dropdown-item.active,
#main-content .dropdown-item:hover {
  color: #5b6670 !important;
}
#main-content .dropdown-menu.show {
  padding-top: 0;
  padding-bottom: 0;
}
#main-content .navbar.scroll {
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  z-index: 1001;
}
@media (max-width: 575.98px) {
  #main-content .navbar-nav .nav-link {
    line-height: 1;
  }
  #main-content .navbar-nav .nav-item {
    padding: 0;
  }
  #main-content .dropdown-menu.show {
    padding-top: 10px;
    opacity: 1 !important;
  }
  #main-content .navbar .container,
  #main-content .navbar .container-fluid,
  #main-content .navbar .container-xl {
    justify-content: end;
  }
  #main-content .navbar {
    padding: 0;
  }
}
